Bug 71018 - desktop file fix
Summary: desktop file fix
Status: CLOSED RAWHIDE
Alias: None
Product: Red Hat Public Beta
Classification: Retired
Component: kdegraphics   
(Show other bugs)
Version: limbo
Hardware: i386 Linux
medium
medium
Target Milestone: ---
Assignee: Ngo Than
QA Contact:
URL:
Whiteboard:
Keywords:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2002-08-07 20:43 UTC by Tammy Fox
Modified: 2008-05-01 15:38 UTC (History)
1 user (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2002-08-09 08:47:08 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

Description Tammy Fox 2002-08-07 20:43:09 UTC
The menu items for Kuickshow and Kview should be under Extras.

Comment 1 Ngo Than 2002-08-09 08:47:04 UTC
it's fixed in 3.0.2-4

Comment 2 Jay Turner 2002-08-16 14:24:19 UTC
With kdegraphics-3.0.3-2, both apps are now appearing in the Extras/Graphics menu.


Note You need to log in before you can comment on or make changes to this bug.